/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
p {
	font-size: 16px;
}
.whb-color-dark .navigation-style-bordered .item-level-0>a, .whb-color-dark .navigation-style-separated .item-level-0>a {
	color: #fff;
}
.whb-top-bar-inner .woodmart-info-box {
	display: inline;
}
.whb-top-bar-inner .woodmart-info-box .info-box-content {
	float: left;
	margin-left: 15px;
}
.whb-top-bar-inner .woodmart-info-box .box-icon-wrapper {
	float: left;
}
.whb-top-bar-inner .info-box-title {
	font-size: 1em !important;
	color: #ffffff;
	margin-top: 6px;
}
.whb-top-bar-inner .whb-column.whb-col-left.whb-visible-lg {
	width: 30% !important;
}
.whb-top-bar-inner .whb-column.whb-col-center.whb-visible-lg {
	width: 30% !important;	
}
.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg {
	width: 40% !important;	
}
.whb-top-bar-inner .whb-infobox {
	width: 33%;
}
.whb-top-bar-inner .woodmart-info-box.icon-alignment-top .box-icon-wrapper {
	margin-bottom: 0 !important;
}
.whb-top-bar-inner .whb-column.whb-col-left.whb-visible-lg .whb-infobox:first-child {
	width: 36%;
}
.whb-top-bar-inner .whb-column.whb-col-center.whb-visible-lg .whb-infobox:first-child {
	width: 38%;
}
.whb-top-bar-inner .whb-column.whb-col-center.whb-visible-lg .whb-infobox:nth-child(2) {
	width: 30%;	
}
.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg .whb-infobox:first-child {
	width: 29%;
}
.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg .whb-infobox:last-child {
	width: 40%;
}
.site-content .box-icon-wrapper {
	margin-bottom: 20px;
}
.resplheight p {
	line-height: 21px;
}
.page-id-651 .info-box-inner {
	margin-top: 5px;
}
#yith-wcwl-popup-message, .dokan-alert-success, .dokan-message, .dokan-store-contact .alert-success, .mc4wp-success, .woocommerce-message, .wpcf7-mail-sent-ok, .yith_ywraq_add_item_product_message {
	background-color: #00aeef !important;
}
@media screen and (max-width:1350px) {
	.woodmart-info-box .box-icon-wrapper {
		float: none;
		margin: auto;
		text-align: center;
	}
	.whb-top-bar-inner {
		height: 75px;
	}
	.woodmart-info-box .info-box-content {
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center
	}
    .displaynonemobile {
	    display: none !important;
    }
}
.whb-top-bar {
	display: none !important;
}
.banner-hover-zoom {
	overflow: visible !important;
}
.woodmart-entry-meta, .hovered-social-icons {
	display: none !important;
}
.aloldal-miert-felsorolas .info-box-title {
	font-size: 22px !important;
	font-weight: normal;
}
.aloldal-miert-felsorolas .box-icon-wrapper {
	margin-bottom: 10px;
}
.aloldal-kat-banner {
	margin-bottom: 25px;
}
.aloldal-kat-banner-minusz {
	margin-top: -25px;
}
.woodmart-images-gallery {
	margin-bottom: 0 !important;
}
.aloldal-p p, .aloldal-p li {
	color: #000000;
	font-size: 18px;
}
.feher p {
	color: #ffffff;
}
.pswp__button--arrow--right {
	right: 20%
}
.pswp__button--arrow--left {
	left: 20%;
}
/*
.promo-banner {
	overflow: hidden !important;
}
*/
.promo-banner .wrapper-content-banner {
	padding: 15px;
}
.banner-title {
	line-height: 1;
}
.hover-vasarlas,
.hover-ajanlatkeres,
.hover-kapcsolat {
	font-size: 18px !important;
}
.hover-vasarlas:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #00aeef !important;
}
.hover-ajanlatkeres:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #00aeef !important;
}
.hover-kapcsolat:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #00aeef !important;
}
.vc_figure-caption {
	font-size: 15px !important;
	color: #000;
}
.page-id-5339 .main-page-wrapper, .page-id-5981 .main-page-wrapper, .page-id-6102 .main-page-wrapper, .page-id-6151 .main-page-wrapper, .page-id-6237 .main-page-wrapper, .page-id-6300 .main-page-wrapper {
	padding-top: 0 !important;
}
.padding-fele .vc_column-inner {
	padding-left: 4px;
	padding-right: 4px;
}
.tul-felsor-15 h4 {
	font-size: 15px !important;
}
.post-date-day {
	font-size: 16px !important;
}
.banner-hover-zoom .banner-title {
	margin-bottom: 0px;
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.banner-hover-zoom:hover .banner-title {
	margin-bottom: 15px;
}
.minheight110 .info-box-inner {
	min-height: 110px;
}
.minheight132 .info-box-inner {
	min-height: 132px;
}
.minheight176 .info-box-inner {
	min-height: 176px;
}
.minheight198 .info-box-inner {
	min-height: 198px;
}
.kiegeszito-title .info-box-title {
	min-height: 44px;
}
.kiegeszito-title .woodmart-info-box {
	margin-bottom: 10px !important;
}
.opacity0 {
	opacity: 0;
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.woodmart-promo-popup {
	background: #00aeef !important;
}
.cs-csmentes-fels .woodmart-info-box,
.cs-csmentes-fels .info-box-title {
	margin-bottom: 0px !important;
}
.cs-csmentes-fels .info-box-title {
	padding-top: 6px;
}
.cs-csmentes-fels .box-icon-wrapper {
	margin-bottom: 3px;
}
.wpb_text_column .wpb_wrapper>ul li {
	margin-bottom: 5px;
}
.menu-simple-dropdown .sub-menu-dropdown, .menu-simple-dropdown .sub-sub-menu {
	width: 250px;
}
.ikonok-raklapos br {
	display: none;
}
.ikonok-raklapos .alignleft {
	margin-right: 10px !important;
}
.ikonok-raklapos .wp-caption {
	float: left;
}
.wp-caption-text {
	font-size: 11px !important;
	font-style: normal !important;
	text-align: center !important;
	line-height: 1.3 !important;
}
.linebreak {
	word-spacing: 9999999px
}
.fweightnorm .info-box-title {
	font-weight: normal !important;
	font-size: 16px !important;
}
.vc_row[data-vc-full-width] {
	overflow: visible !important;
}
.fontsize19 {
	font-size: 19px;
}
.banner-title-default .banner-title {
	font-size: 21px;
}
.cart-widget-side, .login-form-side, .mobile-nav {
	z-index: 99999999;
}
.woocommerce-thankyou-order-received {
	border: 2px dashed #00aeef !important;
	color: #00aeef !important;
}
b, strong {
	font-weight: bold !important;
}
.woodmart-product-categories .wc-default-cat {
	display: inline-block !important;
}
.mlab-modal-footer {
	padding: 10px 20px 30px !important;
}
.mlab-modal-body p {
	font-size: 20px;
}
.woocommerce-thankyou-order-received {
	color: #00aeef !important;
	border-color: #00aeef !important;
}
.mlab-modal-dialog {
	max-width: 800px !important;
	width: 95% !important;	
}
.mlab-modal-dialog p {
	font-size: 15px;
}
.mlab-modal-content ul {
	line-height: 0.2;
}
@media screen and (min-width: 768px) {
#left-2c-cov {
	width: 35%;
	float: left;
	text-align: right;
}

#right-2c-cov	{
	margin-left: 35%; /* Change this to whatever the width of your left column is*/
	padding-top: 5px;
	width: 50%;
}
}
@media screen and (max-width: 768px) {
#left-2c-cov {
	width: 100%;
	float: none;
}

#right-2c-cov	{
	margin-left: 0%; /* Change this to whatever the width of your left column is*/
	width: 100%;
}
}
@media screen and (min-width: 768px) {
#left-2c {
	width: 45%;
	float: left;
	text-align: center;
}

#right-2c	{
	margin-left: 50%; /* Change this to whatever the width of your left column is*/
	text-align: center;
}
}
@media screen and (max-width: 768px) {
#left-2c {
	width: 100%;
	float: none;
	text-align: center;
}

#right-2c	{
	margin-left: 0%; /* Change this to whatever the width of your left column is*/
	text-align: center;
}
}
.clear {
	clear: both;
}
.cov-kiszallitas {
	padding: 30px 50px;
	background: #e0eaf5;
	border: 1px solid #333;
}
#container-taj1 img {
	padding-bottom: 20px;	
}
#container-taj2 img {
	padding-bottom: 20px;	
}
@media screen and (min-width: 801px) {
#left-5c, #leftm-5c, #middle-5c, #rightm-5c, #right-5c {
	width: 20%;
	float: left;
	text-align: center;	
	padding: 20px;
}
#left-6c, #leftm-6c, #middlel-6c, #middler-6c, #rightm-6c, #right-6c {
	width: 16.5%;
	float: left;
	text-align: center;	
	padding: 20px;	
	}
}
@media screen and (max-width: 800px) {
#left-5c, #leftm-5c, #middle-5c, #rightm-5c, #right-5c, #left-6c, #leftm-6c, #middlel-6c, #middler-6c, #rightm-6c, #right-6c {
		width: 50%;
		float: left;
		text-align: center;	
		margin-bottom: 30px;
	}	
}
@media screen and (max-width: 600px) {
#left-5c, #leftm-5c, #middle-5c, #rightm-5c, #right-5c, #left-6c, #leftm-6c, #middlel-6c, #middler-6c, #rightm-6c, #right-6c {
		width: 100%;
		float: none;
		text-align: center;	
		margin-bottom: 30px;
	}	
}
.kek-box-taj {
	background: #00aeef;
	padding: 30px;
	color: #fff;
}
.kek-box-taj a {
	padding: 5px 10px;
	background: #ffff;
}
.nav-shop {
	max-width: 800px;
	margin: auto;
	background: rgba(255, 255, 255, 0.7);
	padding: 50px;
}
.page-title-default {
	background-position: center right !important;
}
#woocommerce_eu_vat_number .optional {
	display: none !important;
}
.sidebar-inner .cat-item-163 a:after {
	position: absolute;
	content: '';
	right: 71px;
	top: -32px;
	width: 50px;
	height: 51px;
	background: url(legjobb-ar.png);
}
.postid-9850 .iconic-woothumbs-images-wrap:after {
	position: absolute;
	content: 'Háztartásba ajánljuk';
	left: 0px;
	bottom: 20px;
	color: #000;
	background-color: #ffffff;
	background-image: url(ok-hand.png);
	background-repeat: no-repeat;
	background-position: 25px 3px;
	font-weight: bold;
	padding: 5px 5px 0px 50px;
	font-size: 17px;
}
.available-on-backorder {
	color: #ff0000 !important;
}
.in-stock {
	display: none !important;
}
.pf_rngstyle_thin .irs-from, .pf_rngstyle_thin .irs-to, .pf_rngstyle_thin .irs-single {
	background: #00aeef !important;
}
.prdctfltr_wc .prdctfltr_woocommerce_ordering .prdctfltr_filter label>span {
	font-size: 15px !important;
	font-weight: normal;
}
.product-grid-item .product-title {
	height: 36px;
}
.single-product-links {
	font-size: 17px;
}
.single-product-links img {
	width: 50px;
	height: 50px;
	margin-right: 15px;
}
.labels-rounded .out-of-stock {
	max-width: none !important;
	border-radius: 0 !important;
	min-height: 10px !important;
}
.woocommerce-cart .woocommerce-shipping-destination {
	display: none !important;
}
.ex-vat-price {
	color: #00aeef;
	font-weight: 600;
    font-size: 14px;
}
.woocommerce-cart bdi {
	text-wrap: nowrap;
}
.cart-totals-inner {
	padding: 15px;
}
.bf-akcio-gomb {
    background: #000000;
    color: #ffffff;
    padding: 10px 12px 8px;
    margin: auto;
    width: 100%;
    display: block;
    text-align: center;
}
.bf-akcio-gomb:hover {
	background: #333333;
	color: #ffffff;
}
.wd-nav {
	--nav-gap: 15px;
	flex-wrap: nowrap;
}
.wd-nav-product-cat li {
	text-align: center;
}
.wd-nav-main>li>a {
	height: 70px !important;
}
.wd-nav-img {
	margin-right: 0 !important;
	margin-bottom: 7px;
}
@media screen and (min-width:1701px) {
	.wd-nav-img {
		max-height: 250px !important;
		max-width: 250px !important;
	}
}
@media screen and (min-width:1451px) and (max-width:1700px) {
	.wd-nav-img {
		max-height: 200px !important;
		max-width: 200px !important;
	}
}
@media screen and (min-width:1201px) and (max-width:1450px) {
	.wd-nav-img {
		max-height: 180px !important;
		max-width: 180px !important;
	}
}
@media screen and (max-width:1200px) {
	.wd-nav-img {
		max-height: 150px !important;
		max-width: 150px !important;
	}
}

.category-nav-link {
	flex-direction: column !important;
	display: flex !important;
}
.nav-link-summary {
	max-width: 160px;
}